Package Details: obtheme 2013.2.20.2-5

Git Clone URL: https://aur.archlinux.org/obtheme.git (read-only, click to copy)
Package Base: obtheme
Description: A GUI theme editor for Openbox.
Upstream URL: https://xyne.dev/projects/obtheme
Keywords: openbox
Licenses: GPL
Submitter: Xyne
Maintainer: Xyne
Last Packager: Xyne
Votes: 28
Popularity: 0.000012
First Submitted: 2012-07-18 02:51 (UTC)
Last Updated: 2021-11-18 23:57 (UTC)

Latest Comments

Icemole commented on 2020-02-21 20:49 (UTC)

@josefk's comment is lacking a 0 on the current key:

gpg --recv-keys 8F173680

josefk commented on 2019-04-25 21:53 (UTC)

Add Xyne's key to your gpg keyring this way:

gpg --recv-keys 8F17368

Then try. Worked for me.

commented on 2018-11-29 13:46 (UTC)

i added the key downloaded from your website xyne.pub.3.asc with pacman-key --add but i stilll cant install(unknown public key 1D1F0DC78F173680)

i ended up building myself with makepkg --skippgpcheck

gtmanfred commented on 2013-03-13 22:23 (UTC)

xyne! ADD YO PACKAGE() FUNCTION!

Xyne commented on 2013-03-02 17:30 (UTC)

@nickoe pacman-key --verify obtheme-2013.2.20.2.tar.xz.sig gpg: Signature made 2013-02-20 W07-3 12:24:14 +0000 UTC using RSA key ID C2E5C0D2 gpg: NOTE: trustdb not writable gpg: Good signature from "Xyne. ..." There is nothing wrong with the package or signature. You just don't have my key in your keyring. makepkg does *not* use the same keyring as pacman-key. It is arguably a makepkg bug. You can find information about my key here: http://xyne.archlinux.ca/ Import into your user keyring, or just use pacman-key to verify the source archive's signature.

dakanya commented on 2012-10-12 07:59 (UTC)

It works! Thanks!

Xyne commented on 2012-10-08 18:13 (UTC)

Updated to use python2-fuse.

dakanya commented on 2012-10-08 13:01 (UTC)

The dependency python-fuse is no longer available.